@charset "UTF-8";

.mv {
	margin-bottom: 10px;
	padding: 20px 10px;
	color: #fff;
	border-bottom: 1px solid #ccc;
	background-color: #e5007f;
	position: relative;
}
.mv .icon_zaq {
	width: 60px;
	position: absolute;
	top: 4px;
	right: 20px;
}
.mv h2 {
	font-size: 22px !important;
	text-align: left !important;
}
.course_list_btn {
	text-align: center;
	font-size: 0;
}
.course_list_btn li {
	display: inline-block;
	width: 32%;
	margin-right: 2%;
	vertical-align: middle;
	box-sizing: border-box;
}
.course_list_btn li:last-child {
	margin-right: 0;
}
.course_list_btn li a {
	display: block;
	width: 100%;
	padding: 10px 0;
	font-size: 12px;
	font-weight: 700;
	color: #e5007f;
	text-align: center;
	background-color: #fff;
	border-radius: 5px;
	box-sizing: border-box;
	box-shadow: 0 1px 2px rgba(0,0,0,0.4);
}

.ch_onde{
	text-align: center;
	border: 1px solid #ccc;
	padding: 0px 0px 5px;
}

.ch_onde img{
	width: 70%;
	margin: 0 auto;
	display: block;
	margin-bottom: 10px;
}

.ch_onde_txt2{
	margin-bottom: 5px;

}
.ch_onde_txt2 span{
	font-weight: 700;
}
.ch_onde_main{
	color: #e83416;
	font-size: 15px;
	font-weight: 700;
	line-height: 12px;
	margin-bottom: 5px;
}
.ch_onde_main span{
	font-weight: 700;
	font-size: 13px;
	color:#000;
}

.ch_onde_title{
	margin-bottom: 5px;
	font-size: 15px;
	font-weight: 700;

}

.ch_onde_redbox{
	background-color: #e83416;
	padding: 3px;
	color: #fff;
	font-weight: 700;
	margin-bottom: 5px;
}

.external_btn_2line a {
    padding: 8px 10px 12px 10px;
}

.course_ttl {
/*	padding-left: 10px;
	background-repeat: no-repeat;
	background-size: 50px auto;
	background-position: 0 center;
	background-image: url('/sph/common/img_v2/zaq/img_zaq20.png');*/
}
.course_ttlimg{
	padding: 0 10px;
	margin-bottom: 10px;
}

.course_ttl h3 .ch_num {
	font-size: 20px;
}
#swiper_course {
	position: relative;
}
#swiper_course .swiper-container {
	margin-bottom: 10px;
	padding: 10px 0;
	border: 2px solid #fa0089;
}
#swiper_course .swiper-button-prev,
#swiper_course .swiper-button-next {
	width: 20px;
	background-image: none;
}
#swiper_course .swiper-button-prev {
	left: -10px;
}
#swiper_course .swiper-button-next {
	right: -10px;
}
#swiper_course .swiper-button-prev:after,
#swiper_course .swiper-button-next:after {
    content: "";
    position: absolute;
    display: block;
    width: 16px;
    height: 16px;
    top: 50%;
    margin-top: -7px;
}
#swiper_course .swiper-button-prev:after {
    left: 2px;
    background: url(../img/slide_mark_left.png) no-repeat;
    background-size: 16px;
}
#swiper_course .swiper-button-next:after {
    left: 2px;
    background: url(../img/slide_mark_right.png) no-repeat;
    background-size: 16px;
}
.course_pagination .swiper-pagination-bullet {
	margin: 0 5px;
}

#swiper_course .select .ch_list li {
	margin-bottom: 10px;
	padding: 13px 0;
	font-size: 14px;
	text-align: center;
	border: 1px solid #ccc;
	position: relative;
}
#swiper_course .select .ch_list li:before {
	display: block;
	width: 28px;
	height: 28px;
	padding-top: 6px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	background-color: #818181;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	left: 3%;
	box-sizing: border-box;
	transform: translateY(-50%);
}
#swiper_course .select .ch_list li:nth-of-type(1):before {
	content: "A";
}
#swiper_course .select .ch_list li:nth-of-type(2):before {
	content: "B";
}
#swiper_course .select .ch_list li:nth-of-type(3):before {
	content: "C";
}
#swiper_course .select .ch_list li:nth-of-type(1):after,
#swiper_course .select .ch_list li:nth-of-type(2):after {
	content: "or";
	display: block;
	width: 25px;
	height: 25px;
	padding-top: 3px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	background-color: #fff;
	border: 1px solid #fa0089;
	border-radius: 50%;
	position: absolute;
	bottom: -18px;
	left: 50%;
	z-index: 100;
	box-sizing: border-box;
	transform: translateX(-50%);
}

#swiper_course .standard .ch_list {
	margin-bottom: 5px;
	font-size: 0;
}
#swiper_course .standard .ch_list li {
	display: inline-block;
	width: 49%;
	margin: 0 2% 5px 0;
	padding: 5px 0;
	font-size: 12px;
	text-align: center;
	border: 1px solid #ccc;
	box-sizing: border-box;
}
#swiper_course .standard .ch_list li:nth-of-type(even) {
	margin-right: 0;
}
#swiper_course .standard .ch_list li.col2 {
	width: 100%;
	margin-right: 0;
}
#swiper_course .standard .ondemand_link a {
	display: block;
	padding: 13px 0;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	border: 1px solid #ccc;
	border-radius: 5px;
	position: relative;
}
#swiper_course .standard .ondemand_link a:after {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	border-top: 2px solid #fa0089;
	border-right: 2px solid #fa0089;
	position: absolute;
	top: 50%;
	right: 6%;
	transform: translateY(-50%) rotate(45deg);
}

.all_courses {
	padding: 40px 10px 10px;
	border: 1px solid #ccc;
	position: relative;
}
.all_courses h3 {
	width: 80%;
	margin: 0 auto;
	margin-top: -60px;
	margin-bottom: 15px;
	text-align: center;
	background-color: #fff;
	box-sizing: border-box;
	position: relative;
}
.all_courses h3::before {
	content: "";
    position: absolute;
    display: inline-block;
    background: url(../img/img_course_inde_04.png) no-repeat;
    background-size: 50px;
    width: 50px;
    height: 50px;
    top: 50%;
    margin-top: -25px;
	margin-left: -100px;
}
/*.all_courses h3 .mark {
	display: block;
	width: 60px;
	height: 60px;
	padding: 13px 8px;
	font-size: 12px !important;
	font-weight: normal !important;
	line-height: 1.5;
	color: #fff;
	background-color: #fa0089;
	border-radius: 50%;
	position: absolute;
	top: 0;
	left: -20px;
	box-sizing: border-box;
}*/
.all_courses ul li {
	margin-bottom: 10px;
	padding-bottom: 10px;
	text-align: center;
	border-bottom: 1px solid #ccc;
}
.all_courses ul li:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: 0;
}
.all_courses ul li,
.all_courses ul li a {
	font-size: 16px;
	font-weight: bold;
}
.all_courses ul li span,
.all_courses ul li a span {
	font-size: 13px;
	font-weight: normal;
}
.all_courses ul li a {
	display: block;
	width: 100%;
	position: relative;
}
.all_courses ul li a:after {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	border-top: 2px solid #fa0089;
	border-right: 2px solid #fa0089;
	position: absolute;
	top: 50%;
	right: 6%;
	transform: translateY(-50%) rotate(45deg);
}

.course_link .shadow_btn {
	padding: 0 5px;
}
.course_link .course {
	padding: 10px 0;
}
.course_link .course_name {
	font-size: 16px;
	font-weight: bold;
}
.course_link .boder_top {
	border-color: #fa0089 !important;
}
.course_link .standard {
	background: url('/sph/common/img_v2/zaq/img_zaq21.png') no-repeat 0 7px / 43px auto;
}
.course_link .select {
	background: url('/sph/common/img_v2/zaq/img_zaq22.png') no-repeat 0 2px / 50px auto;
}
.channel_link {
	font-size: 0;
}
.channel_link li {
	display: inline-block;
	width: 48.5%;
	margin-right: 3%;
}
.channel_link li:nth-of-type(even) {
	margin-right: 0;
}
.channel_link li a {
	display: block;
	width: 100%;
	padding: 10px;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	border: 1px solid #ccc;
	border-radius: 4px;
	position: relative;
	box-sizing: border-box;
}
.channel_link li a:after {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	border-top: 2px solid #fa0089;
	border-right: 2px solid #fa0089;
	position: absolute;
	top: 50%;
	right: 6%;
	transform: translateY(-50%) rotate(45deg);
}

.questionArea {
	margin-bottom: 0 !important;
}
.footer_Repc_btn {
	margin-top: 0;
	border-top: 0;
}

/*** おすすめプラン ***/
ul#tab {
	margin-bottom: 0 !important;
}
.du_box {
	position: relative;
}
.mdu_box {
	padding-top: 20px;
}
.du_box h2 {
	color: #225383;
}
.mdu_box .btn_anc {
	width: 60px;
	position: absolute;
	top: 10px;
	right: 10px;
}
.sdu_box .btn_anc {
	margin: 0 10px 10px 0;
	text-align: right;
}
.du_box .btn_anc img {
	width: 60px;
	border: 1px solid #ff5600;
	border-radius: 5px;
}
.du_box .aco_title_new p {
	font-size: 20px;
	color: #225383;
}
.du_box .ttl_course {
	margin: 0 10px;
	padding: 10px;
	color: #fff;
	background-color: #999;
}


/*** standard page ***/
.standard .chanchorboxleft {
	width: 47%;
}
.standard .chanchorboxright {
	width: 51%;
}
.standard table.ch_list {
	border: 0;
}
.standard table.ch_list th {
	width: auto;
	padding: 5px;
	font-size: 12px;
	border-left: 1px solid #ccc;
	box-sizing: border-box;
	font-weight: 700;

}
.standard table.ch_list th img {
	margin-right: 10px;
	vertical-align: middle;
	display: inline-block;
}
.standard table.ch_list th p {
	margin-right: 2px;
	vertical-align: middle;
	display: inline-block;
}
.standard table.ch_list .course th {
	text-align: center !important;
	border-right: 0;
	border-left: 0;
	border: 1px solid #ccc;
}
.standard table.ch_list td {
	width: auto;
	padding: 5px;
	font-size: 12px;
}

#watch_channels .standard_plus {
	margin-bottom: 20px;
}
#watch_channels .standard_plus .plus_txt {
	padding: 10px;
	text-align: center;
	border: 2px solid #fa0089;
	position: relative;
	color: #fa0089;
	font-weight: 700;
}
#watch_channels .standard_plus .plus_txt:before{
    position: absolute;
    content: "";
    display: inline-block;
    background: url(/sph/common/img_v2/plus/img_plus_tv.png) no-repeat;
    background-size: 30px;
    width: 30px;
    height: 30px;
    top: -25px;
    margin-left: -15px;
}

#watch_channels .standard .genre_ttl {
	margin-bottom: 10px;
	text-align: left;
	padding-bottom: 5px;
	border-bottom: 2px solid #fa0089;
}

#watch_channels h3 {
	margin-bottom: 10px !important;
	text-align: left;
}
#watch_channels h3 .numtxt {
	font-size: 18px;
}
#watch_channels h3 .num {
	font-size: 22px;
}
#watch_channels table {
	margin-bottom: 30px;
}
#watch_channels table td {
	padding: 5px 0;
	vertical-align: middle;
}
#watch_channels table td:nth-of-type(odd) {
	text-align: center;
}
#watch_channels table td a {
	text-decoration: underline;
}
#watch_channels table td img {
	width: 80%;
	vertical-align: middle;
}

table.basic_charge {
	margin-bottom: 20px;
	border: 1px solid #ccc;
}
table.basic_charge th {
	padding: 5px;
	text-align: center;
	border: 1px solid #ccc;
	background-color: #f2f2f2;
}
table.basic_charge td {
	padding: 5px;
	border: 1px solid #ccc;
}

.standard .ch_dis_text {
	width: 150px;
}

/*** select page ***/
.standard .slick-slide img,
.select .slick-slide img {
	width: 40%;
}
.select .boxbangumi {
	height: 110px;
}
.select .boxbangumi .titletext,
.select .boxbangumi .disctext {
	margin-bottom: 5px;
}
.select .select_list table.select_disc_list td ul li {
	margin: 0 0 10px 10px;
	font-size: 12px;
	list-style: none;
}
.select .select_list table.select_disc_list td ul li:last-child {
	margin-bottom: 0;
}
.select .select_list table.select_disc_list td ul li a {
	text-decoration: underline;
}
.select .select_list img {
	display: inline;
	width: 25px;
	margin-right: 5px;
	vertical-align: middle;
}
.select .ch_dis_text {
	width: 210px;
}
.select .ch_btn_text {
	width: 115px;
}

@media screen and (max-width: 358px){
	.course_list_btn li a {
		display: block;
		width: 100%;
		padding: 10px 0;
		font-size: 10px;
		color: #e5007f;
		text-align: center;
		background-color: #fff;
		border-radius: 5px;
		box-sizing: border-box;
		box-shadow: 0 1px 2px rgba(0,0,0,0.4);
	}
}


h3.select_cal_ttl{
    background-color: #f2f2f2;
    padding: 15px 0;
    margin-bottom: 10px;
}

#jsApiRank_top .slick-list{
	margin-left: 0!important;
	margin-right: 0!important;
}

.tv_select_btn{
	border: 1px solid #fa0089;
	border-radius: 4px;
}
.tv_select_btn a{
	display: block;
	padding: 10px;
	text-align: center;
	line-height: 1em;
	position: relative;
}
.tv_select_btn a .textsub{
	margin-bottom: 5px;
}
.tv_select_btn a .textmain{
	font-weight: 700;
	font-size: 15px;
	color: #fa0089;
}
.tv_select_btn a .textmain span{
	font-size: 20px;
	line-height: 1em;
}

.tv_select_btn a::after{
    content: "";
    display: block;
    width: 11px;
    height: 11px;
    border-top: 2px solid #e83416;
    border-right: 2px solid #e83416;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 6%;
    margin-top: -6px;
	}


.tv_course_top_main .tv_course_subbox{
	float: left;
	width: 50%;
	box-sizing: border-box;
	border-right: 1px dotted #ccc;
	text-align: center;
}
.tv_course_top_main .tv_course_subbox:nth-child(2){
	border-right:none;
}

.tv_course_top_main .tv_course_subbox .sub_text,
.tv_course_top_main .tv_course_subbox .main_text,
.tv_course_top_main .tv_course_subbox .ch_text{
	font-weight: 700;
}

.tv_course_top_main .tv_course_subbox .sub_text{
	font-size: 10px;
	margin-bottom: 5px;
}
.tv_course_top_main .tv_course_subbox .main_text{
	font-size: 13px;
	color: #fa0089;
}
.tv_course_top_main .tv_course_subbox .ch_text{
	font-size: 20px;
	color: #fa0089;
}
.tv_course_top_main .tv_course_subbox .ch_text span{
	font-size: 18px;
	vertical-align: baseline;
}


.genre_wrap{
	position: relative;
}

.genre_wrap p{
	position: absolute;
	top: 0;
	right: 5px;
}

.pt5{
	padding-top: 5px;
}

.bnr_fl_sl{
	float: left;
	width: 50%;
	box-sizing: border-box;
		
}
.icon_4k,
.icon_4k_2{
	position: relative;
}
.icon_4k::before,
.icon_4k_2::before{
	position: absolute;
	display: inline-block;
	content: "4K";
	padding: 3px 10px 1px;
	background-color: #fa0089;
	color: #fff;
	margin-left: -40px;
}
.icon_4k::before{
	top: 3px;
}
.icon_4k_2::before{
	top: -1px;
}

